import Request from '../common/request.js';
let request = new Request().http
 export function getAdv(data) {
 	 return request('/app/adv/getAdv',data,'GET');
 }
// 课程adv
  export function getAdvList(data) {
 	 return request('/app/adv/getAdvList',data,'GET');
  }
// 课程adv
  export function getAppAdvList() {
  	 return request('/app/adv/getAppAdvList',null,'GET');
  }